<?php

/*************************************************************************

 		@File:		it_IT.php
 		@Package:	News Manager
 		@Subject:	News Manager Italian-Italy language file by Francesco Scotti
		@Date:		29 March 2013
 		@Version:	1
 		@Revision:	3
 		@Author:	Francesco Scotti (http://francesco.scotti.cc)
		@url:		http://www.get-simple.info/

		This is licensed under the GNU GENERAL PUBLIC LICENSE. 
		Please view the license at http://www.gnu.org/licenses/gpl-3.0.txt

**************************************************************************/

$i18n = array(

# general
"PLUGIN_NAME"         =>  "Gestore News",

# error messages
"ERROR_ENV"           =>  "C'è stato un errore di accesso alla cartella dei dati. Esegui un <em>CHMOD 777</em> sulle cartelle /data, /backups e le loro sottocartelle, poi riprova.",
"ERROR_SAVE"          =>  "<b>Errore:</b> Impossibile salvare le tue modifiche. Esegui un <em>CHMOD 777</em> sulle cartelle /data, /backups e le loro sottocartelle, poi riprova.",
"ERROR_DELETE"        =>  "<b>Errore:</b> Impossibile cancellare l'articolo. Esegui un <em>CHMOD 777</em> sulle cartelle /data, /backups e le loro sottocartelle, poi riprova.",
"ERROR_RESTORE"       =>  "<b>Errore:</b> Impossibile ripristinare l'articolo. Esegui un <em>CHMOD 777</em> sulle cartelle /data, /backups e le loro sottocartelle, poi riprova.",

# success messages
"SUCCESS_SAVE"        =>  "Le tue modifiche sono state salvate.",
"SUCCESS_DELETE"      =>  "L'articolo è stato eliminato.",
"SUCCESS_RESTORE"     =>  "L'articolo è stato ripristinato.",

# other messages
"UPDATE_HTACCESS"     =>  "<b>Nota:</b> Devi probabilmente aggiornare il tuo file <a href=\"load.php?id=news_manager&amp;htaccess\">.htaccess</a>!",

# admin button (top-right)
"SETTINGS"            =>  "Impostazioni",
"NEW_POST"            =>  "Crea un nuovo articolo",

# admin panel
"POST_TITLE"          =>  "Titolo articolo",
"DATE"                =>  "Data",
"EDIT_POST"           =>  "Modifica articolo",
"VIEW_POST"           =>  "Visualizza articolo",
"DELETE_POST"         =>  "Elimina articolo",
"POSTS"               =>  "Articolo/i",

# edit settings
"NM_SETTINGS"         =>  "Impostazioni Gestore News",
"DOCUMENTATION"       =>  "Per maggiorni informazioni su queste impostazioni, visita la <a href=\"http://get-simple.info/forums/showthread.php?tid=1056\" target=\"_blank\">pagina della docmentazione</a>.",
"PAGE_URL"            =>  "Pagina in cui mostrare gli Articoli",
"LANGUAGE"            =>  "Lingua utilizzata nella Pagina degli Articoli",
"SHOW_POSTS_AS"       =>  "Gli articoli sulla Pagina degli Articoli vengono mostrati come",
"FULL_TEXT"           =>  "Testo completo",
"EXCERPT"             =>  "Estratto",
"PRETTY_URLS"         =>  "Utilizza i Fancy URLs per Articoli, Archivi, ecc.",
"PRETTY_URLS_NOTE"    =>  "Se hai abilitato i Fancy URLs, potresti aver bisogno di aggiornare il tuo file .htaccess dopo aver salvato queste impostazioni.",
"EXCERPT_LENGTH"      =>  "Lunghezza dell' estratto (caratteri)",
"POSTS_PER_PAGE"      =>  "Numero di articoli nella Pagina degli Articoli",
"RECENT_POSTS"        =>  "Numero di articoli recenti (nella sidebar)",

# edit post
"POST_OPTIONS"        =>  "Opzioni articolo",
"POST_SLUG"           =>  "Slug/URL",
"POST_TAGS"           =>  "Tags (separa le tag con una virgola)",
"POST_DATE"           =>  "Data della pubblicazione (<i>yyyy-mm-dd</i>)",
"POST_TIME"           =>  "Orario della pubblicazione (<i>hh:mm</i>)",
"POST_PRIVATE"        =>  "L'articolo è privato",
"LAST_SAVED"          =>  "Ultimo salvataggio",

# htaccess
"HTACCESS_HELP"       =>  "Per abilitare i Fancy URLs per Articoli, Archivi, ecc., rimpazza il contento del tuo file <code>.htaccess</code> con le seguenti linee.",
"GO_BACK_WHEN_DONE"   =>  "Quando hai finito con questa pagina, clicka il bottone sottostante per tornare al pannello di controllo principale.",

# save/cancel/delete
"SAVE_SETTINGS"       =>  "Salva impostazioni",
"SAVE_POST"           =>  "Salva articolo",
"FINISHED"            =>  "Finito",
"CANCEL"              =>  "Cancella",
"DELETE"              =>  "Elimina",
"OR"                  =>  "oppure",

# front-end/site
"FOUND"               =>  "I seguenti post sono stati trovati:",
"NOT_FOUND"           =>  "Spiacente, la tua ricerca non ha prodotto risultati.",
"NOT_EXIST"           =>  "L'articolo richiesto non esiste.",
"NO_POSTS"            =>  "Nessun articolo trovato.",
"PUBLISHED"           =>  "Pubblicato il",
"TAGS"                =>  "Tags",
"OLDER_POSTS"         =>  "Vecchi articoli",
"NEWER_POSTS"         =>  "Articoli recenti",
"SEARCH"              =>  "Cerca",
"GO_BACK"             =>  "Vai indetro alla pagina precedente",

# date settings
"DATE_FORMAT"         =>  "%d/%m/%Y"

);

?>
